Bug 246691 - devel/p5-Test-WWW-Mechanize-PSGI : unexpire and update to 0.39
Summary: devel/p5-Test-WWW-Mechanize-PSGI : unexpire and update to 0.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-24 13:02 UTC by Rene Ladan
Modified: 2020-06-08 17:40 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
unexpire and update to 0.39 (1.11 KB, patch)
2020-05-24 13:02 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2020-05-24 13:02:15 UTC
Created attachment 214806 [details]
unexpire and update to 0.39

This port expired on 2020-05-05 because the distinfo for the old 0.35 version is no longer valid (size mismatch). Instead of removing it and leaving some other ports with a broken TEST dependency, update this port to 0.39 (latest version) instead.
Comment 1 Automation User 2020-06-08 00:22:08 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/153785619
Comment 2 commit-hook freebsd_committer 2020-06-08 16:25:06 UTC
A commit references this bug:

Author: rene
Date: Mon Jun  8 16:24:15 UTC 2020
New revision: 538231
URL: https://svnweb.freebsd.org/changeset/ports/538231

Log:
  devel/p5-Test-WWW-Mechanize-PSGI: unexpire and update to 0.39

  PR:		246691
  Submitted by:	rene
  Approved by:	maintainer timeout (kuriyama, 14 days)
  MFH:		2020Q2

Changes:
  head/devel/p5-Test-WWW-Mechanize-PSGI/Makefile
  head/devel/p5-Test-WWW-Mechanize-PSGI/distinfo
Comment 3 commit-hook freebsd_committer 2020-06-08 17:39:49 UTC
A commit references this bug:

Author: rene
Date: Mon Jun  8 17:39:21 UTC 2020
New revision: 538241
URL: https://svnweb.freebsd.org/changeset/ports/538241

Log:
  MFH: r538231

  devel/p5-Test-WWW-Mechanize-PSGI: unexpire and update to 0.39

  PR:		246691
  Submitted by:	rene
  Approved by:	maintainer timeout (kuriyama, 14 days)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/devel/p5-Test-WWW-Mechanize-PSGI/Makefile
  branches/2020Q2/devel/p5-Test-WWW-Mechanize-PSGI/distinfo